/* No comment provided by engineer. */
"Can’t contact the indexer" = "Impossible de contacter l’indexeur";

/* No comment provided by engineer. */
"Files" = "Fichiers";

/* No comment provided by engineer. */
"General" = "Général";

/* No comment provided by engineer. */
"Index" = "Index";

/* No comment provided by engineer. */
"New Versions" = "Versions";

/* No comment provided by engineer. */
"Spotlight" = "Spotlight";

/* No comment provided by engineer. */
"System Menu" = "Menu Système";

/* No comment provided by engineer. */
"The indexer is busy, please try again later" = "L’indexeur est occupé, veuillez réessayer plus tard";